/*en_css*/

html{font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ ゴシック", "MS Gothic", sans-serif;background:#cdbf9c url(../../img/bg.jpg) top center fixed no-repeat;height:100%}
body{height:100%;color:#333;text-align:center}
a{color:#333;text-decoration:none;outline:none}
a:hover{color:#900}
#wrapper1{position:fixed;bottom:0;left:0;width:100%;background:#2f2206 url(../../img/header_bg.png) repeat-x;color:#fff;z-index:100;vertical-align:middle}
#wrapper1 .header1{width:880px;height:16px;line-height:100%;border-bottom:#000 1px solid;margin:0 auto;padding:10px}
#wrapper1 .header2,.header3{width:880px;height:21px;line-height:100%;border-top:#403423 1px solid;font-size:10px;color:#94866f;margin:0 auto;padding:3px 10px}
#wrapper1 h1{display:block;float:left;font-size:14px;line-height:100%;margin:2px 0 0}
#wrapper1 h1 a{color:#fff;font-weight:700;line-height:100%}
#wrapper1 ul#menu{display:block;float:left;font-size:12px;line-height:100%;padding:0 8px 0 15px}
#wrapper1 ul#menu li{float:left;list-style:none;margin-right:20px;color:#b5a792;line-height:100%;padding-top:2px}
#wrapper1 ul#menu li a{background:url(../../img/arrow.gif) no-repeat left center;padding-left:13px;font-size:12px;color:#b5a792;line-height:100%;font-weight:700;vertical-align:middle}
#wrapper1 .header1 #blog{display:block;float:right;line-height:100%;margin:0}
#wrapper1 .header1 #blog a{background:url(../../img/outerlink.gif) no-repeat center right;padding-right:12px;font-size:12px;color:#b5a792;line-height:100%;font-weight:700}
#wrapper1 ul#info{display:block;float:left;margin:0}
#wrapper1 ul#info li{float:left;list-style:none;margin-right:20px}
#wrapper1 .header2 #copy{display:block;float:right;margin:0}
#wrapper2{position:fixed;width:900px;margin-left:-450px;left:50%;z-index:5}
#logo{float:left;width:224px;height:513px;background:url(../../img/logo_shadow.png) top left no-repeat;top:0;left:0;text-align:left;margin:35px 5px 0;padding:7px 0 0 6px}
#nav-dock{float:right;margin-top:60px}
#nav-dock a{display:block;width:30px;height:32px}
#nav-dock a#prev{background:url(../../img/arrow_up.png);background-position:0 0;text-indent:-80px;overflow:hidden}
#nav-dock a#next{background:url(../../img/arrow_down.png);background-position:0 0;text-indent:-80px;overflow:hidden}
#nav-dock a#prev:hover,#nav-dock a#next:hover{background-position:0 -32px}
#nav-dock #prev{margin-bottom:6px}
#wrapper3{position:relative;width:900px;clear:both;text-align:left;margin:0 auto}
.page{height:470px;width:500px;background:url(../../img/content_bg.png) 0 28px no-repeat;position:relative;text-align:left;margin:0 0 30px 255px;padding:80px 50px 0}
.img1{z-index:15}
.img1 .floatLeft{float:left;text-align:left;margin:12px 0 0 0;width:233px;}
.img1 .floatRight{float:right;width:233px;text-align:left;margin:12px 0 0 0}
.img1 h1{text-indent:-5000px;/*background:url(../../img/01_en_h1.png) no-repeat top left;*/margin-top:-20px;width:233px;height:20px}
.img1 ul{list-style:none}
.img1 ul li a{display:block;border-bottom:dotted 1px #654c24;font-size:12px;width:250px;padding:3px 0}
.img1 ul li a:hover{background-color:#f5f2ec;width:250px;text-decoration:underline;padding:3px 0}
.img1 h2{text-indent:-5000px;/*background:url(../../img/01_en_h102.png) no-repeat top left;*/margin-top:-23px;width:233px;height:20px}
.img1 p{font-size:11px;margin-left:5px;margin-bottom:10px}
.img2{z-index:16}
/*.img2 #shop2{float:left}
.img2 #message{float:right;margin-left:20px}*/
.img3{z-index:17}
.img4{z-index:18}
.img5{z-index:19}
.img6{z-index:20}
.img7{z-index:21;margin-bottom:0!important}
/*.img7 #accessmap{margin-left:20px}
.img7 #accessinfo{margin-left:50px}*/
/*.img7 .map{top:-191px;left:370px;position:relative;width:100px;height:20px;text-align:left}*/
.img7 a{font-size:12px;background:url(../../img/blank.png) no-repeat top right;line-height:100%;text-decoration:underline;padding:2px 15px 2px 0}
#wrapper1 ul#menu li a:hover,#wrapper1 .header1 #blog a:hover{color:#fff}
/*.img3 img,.img4 img{margin-left:72px}*/
/*20151216*/
.bar {color:#b5a792; float:right; margin-right:64px;font-size:smaller;width:563px;background-image:url(../../img/bar_en.png);background-repeat: no-repeat;text-align:center;/*box-shadow: 1px 1px 1px 1px #a09680;-webkit-box-shadow: 1px 1px 1px 1px #a09680;-moz-box-shadow: 1px 1px 1px 1px #a09680*/border-bottom:#2A0A0B 1px solid; display:inline-block}
.bar a{color:#b5a792;font-size:small}
.small a{font-size:x-small}
.header02{padding-bottom:30px;width:465px;margin-right:auto;margin-left:auto; text-align:center}
.header03{padding-bottom:30px;width:466px;margin-right:auto;margin-left:auto; text-align:center}
.header04{padding-bottom:20px;width:403px;margin-right:auto;margin-left:auto; text-align:center}
.header03 img{margin-top:15px}
.header02 img{margin-top:20px}
.header04 img{margin-top:0}
.box{margin-right:auto;margin-left:auto;width:466px;text-align: justify;text-justify: inter-ideograph;-ms-text-justify: inter-ideograph;position:bottom center;word-break: normal;word-wrap: break-word;font-size:10px;line-height:2em}
/*.box2{margin-right:auto;margin-left:auto;width:466px;text-align: justify;text-justify: inter-ideograph;-ms-text-justify: inter-ideograph;position:bottom center;word-break: normal;word-wrap: break-word;font-size:13px;line-height:2em}*/
.box2{margin-right:auto;margin-left:auto;width:480px;position:bottom center;word-break: normal;word-wrap: break-word;font-size:10px;line-height:2.2em}
.box3{margin-right:auto;margin-left:auto;width:403px;text-align: justify;text-justify: inter-ideograph;-ms-text-justify: inter-ideograph;position:bottom center;word-break: normal;word-wrap: break-word;font-size:10px;line-height:1.7em}
.box table{margin-top:10px}
.box table th{width:20%;text-align:left}
.box th,td{font-size:12px}
.under{padding-bottom:10px}
.bar a:hover{color:#fff}
.box2 table{margin-right:auto;margin-left:20px}
.box2 th{width:20%}
.box2 th{font-size:11px;padding-bottom:20px}
.box2 a{color:#6f4611;text-decoration:underline}
.box .img03{margin-top:20px}
.box .red{margin-top:20px}
.box3 th,.box3 td{padding-bottom:5px}
.box3 th{width:20%}
.box3 td{font-size:10px}
th{font-weight:bold}
/*.img_02{margin-top:30px}*/
.page{margin-top:0;clear:both}
.space{line-height:1em}
.day{text-align:right;margin-top:20px;margin-bottom:10px}
.syo{text-align:right;font-size:x-small;margin-top:5px}
/*#style .imgtop img{margin-top:20px}*/
.price{text-align:right;padding-right:200px}
.bet{line-height:1.7em}
.gmap{border:solid 1px #6f532a;width:403px;margin-right:auto;margin-leftauto;margin-bottom:20px}
.map{position:absolute;z-index:22;right:97px}:
.button{margin-bottom:10px}
.f_a_link{float:left; padding:4px 0px 3px 0; width:432px;/*background-color:#674F2D;*/ margin-right:0}
.f_a_link img{margin-right:12px;}
.language{float:left; padding:3px 10px 0 25px; width:90px; /*background-color:#2E1F05;*/ margin-left:0}
strong.alert {font-size: 12px; color: red;}
/* 2017.09.14 */

.box table.barinfo th{width:25%;padding-top:15px;padding-right:0;}
.box table.barinfo td{width:30%;padding-top:15px;padding-right:0;}
#r_info td.under,#r_info th.under{padding-bottom:20px;}

.reserve {color:#b5a792;top: 0; float:left; /*margin-left:3px;*/ padding: 0; width: 100px; font-size:smaller;/*background-color: #900;*/ text-align:center;/*box-shadow: 1px 1px 1px 1px #a09680;-webkit-box-shadow: 1px 1px 1px 1px #a09680;-moz-box-shadow: 1px 1px 1px 1px #a09680*/ display:block}
.reserve a{color:#D4C9B8;font-size:small}
.reserve a:hover{color:#fff}
.resbtn {margin-right:30px;margin-left:15px;}
.resbtn img{margin:0 8px 0 0;}
.menu{position:fixed; top:0; right:0; width:100%; height:20px;}
.menu_bar{width:900px; margin-right:auto; margin-left:auto;}
@media screen and (max-width:960px){
    .menu_bar{width:580px;}
    .bar {color:#b5a792; float:right; margin-right:0;font-size:smaller;width:563px;background-image:url(../../img/bar_en.png);background-repeat: no-repeat;text-align:center;/*box-shadow: 1px 1px 1px 1px #a09680;-webkit-box-shadow: 1px 1px 1px 1px #a09680;-moz-box-shadow: 1px 1px 1px 1px #a09680*/border-bottom:#2A0A0B 1px solid; display:inline-block}

}

/*横幅が640pxまで*/
@media screen and (max-width:640px){
/*#wrapper1{position:fixed;top:0;left:0;width:100%;height:30px;background:#2f2206 url(../img/header_bg.png) repeat-x;color:#fff;z-index:100;vertical-align:middle;overflow:hidden;cursol:pointer;padding-top:50px}*/

#wrapper1 .header1{width:100%;line-height:100%; border-bottom:none; margin:0}
#wrapper1 .header2,.header3{width:95%; line-height:100%; border-top:#403423 1px solid; font-size:10px; color:#94866f; margin:0 auto; padding:10px 0 10px 20px;clear:both}
#wrapper1 .header2 #copy{float:right;margin:0 20px 10px 0}
#wrapper1 ul#menu{float:left;font-size:16px;line-height:100%;padding:0;margin:10px 0; display:block}
#wrapper1 .header1 ul li{padding-top:5px; padding-bottom:5px; font-size:16px}
/*#wrapper1 ul#menu li{width:100%;float:left;list-style:none;margin-right:20px;color:#b5a792;line-height:100%;padding:10px 20px 10px 20px;text-align:left}
#wrapper1 ul#menu li a{width:100%;list-style:none;margin-right:20px;color:#b5a792;line-height:100%;padding:10px 20px 10px 20px;display:block;text-align:left}*/
/*#wrapper1 ul#menu li a:hover{background-color:#a09680;color:#2f2206;line-height:100%;padding:10px 20px 10px 20px}*/
#header1 .h1{margin-bottom:10px}

.page{height:470px;width:500px;background:url(../../img/content_bg.png) 0 28px no-repeat;position:relative;text-align:left;margin:0 0 10px 0;padding:80px 50px 0; font-size:large}
}